import 'package:flutter/material.dart';

import 'package:pshared/models/payment/operation.dart';

bool shouldShowToAmount(OperationItem operation) {
  if (operation.toCurrency.trim().isEmpty) return false;
  return true;
}

String formatOperationTime(BuildContext context, DateTime date) {
  if (date.millisecondsSinceEpoch == 0) return '-';
  return TimeOfDay.fromDateTime(date.toLocal()).format(context);
}
